<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="styles.css">
    </head>
    <body>
        <div class="img"><img src="./1.jpg"></div>
        <div class="img"><img src="./1.jpg"></div>
        <div class="img"><img src="./1.jpg"></div>
    </body>
</html>